<?php 
/**
 * @copyright Copyright (C) 2008 by pixelsparadise.com.
 * @license Commercial/Proprietery - released under a commercial license
 * design by: Holger Koenemann
 */
// no direct access
defined( '_JEXEC' ) or die( 'Restricted index access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language ?>" dir="<?php echo $this->direction; ?>">
<head>
<jdoc:include type="head" />
<link href="templates/<?php echo $this->template ?>/css/template_css.css" rel="stylesheet" type="text/css" />
<!--[if IE ]>
<link href="templates/<?php echo $this->template ?>/css/ie.css" rel="stylesheet" type="text/css" />
<![endif]-->
<?php if($this->params->get('colums') == rightleft) : ?>
<style type="text/css">
.left {
float:right;
width:64%;
padding-left:2%;
padding-right:0%;
}
.right {
float:left;
background-image:url(/templates/<?php echo $this->template ?>/images/vertsep.jpg);
background-repeat:no-repeat;
background-position:top right;
padding-right:4%;
padding-left:0%;
width:30%;
}
</style>
<?php endif; ?>
<!--Loads FavIcon-->
<link rel="shortcut icon" href="images/favicon.ico" />
</head>
<body>
<div class="out">

<!--Template Internal Area Start-->
	<div class="int">
    
<!--Top Area Start-->
    	<div class="top">
        	<div class="logo"><a href="index.php"><img alt="<?php echo $mainframe->getCfg('sitename');?>" src="/templates/<?php echo $this->template ?>/images/logo.jpg" /></a></div>
            <?php if($this->countModules('inset')) : ?>
            <div class="login"><img src="templates/<?php echo $this->template ?>/images/loginleft.jpg" alt="login" align="left" />  
            <div class="loginint">
				<jdoc:include type="modules" name="inset" style="raw" />
            </div>  
        </div>
        	<?php endif; ?>
<!--Top Menu Start--> 
        <div class="topmenu">
			<?php if($this->countModules('user3')) : ?>
				<jdoc:include type="modules" name="user3" style="raw" />
			<?php endif; ?>
            
<!--Small Right Side Menu -->
          <div class="topmenuright">
		  	<?php if($this->countModules('advert')) : ?>
				<jdoc:include type="modules" name="advert" style="raw" />
			<?php endif; ?>
          </div>
        </div>
        
<!--Templates Main Content Area Start-->
        <div class="main">
        
        
<!--Big Header Image Area Start-->
 			<?php if($this->countModules('header')) : ?>
        	<div class="header">	
				<jdoc:include type="modules" name="header" style="xhtml" />
        	</div>
            <?php else: ?>
            	<?php if($this->params->get('showPathway') == 1) : ?>
             		<div id="pathway">
  						<jdoc:include type="module" name="breadcrumbs" />
					</div>
            	<?php endif; ?>
            <?php endif; ?>
<!--Top Content Area Start-->
           <?php if($this->countModules('left or user4 or user5 or user6')) : ?>
        	<div class="topcontent">
<!--Three module positions above the main area-->           
        		<div class="topleft">
            		<?php if($this->countModules('user4')) : ?>
				<jdoc:include type="modules" name="user4" style="xhtml" />
			<?php endif; ?>
        		</div>
				
                <div class="topcenter">
				<?php if($this->countModules('user5')) : ?>
				<jdoc:include type="modules" name="user5" style="xhtml" />
			<?php endif; ?>
            	</div>
            	
                <div class="topright">
				<?php if($this->countModules('user6')) : ?>
				<jdoc:include type="modules" name="user6" style="xhtml" />
			<?php endif; ?>
            	</div>
        	</div>
              <?php else: ?>
                <?php endif; ?>
            
<!--Core Content Area including right column-->
            <?php if($this->countModules('left')) : ?>
        	<div class="left">
            	<?php if($this->countModules('top')) : ?>
					<jdoc:include type="modules" name="top" style="xhtml" />
				<?php endif; ?>
                <?php if($this->params->get('showComponent') == 1) : ?>
					<jdoc:include type="component" />
                <?php endif; ?>
            </div>
            <div class="right">
				<jdoc:include type="modules" name="left" style="xhtml" />
			</div>
            <?php else: ?>
<!--Core Content Area excluding right column-->
            <div class="left2">
            	<?php if($this->countModules('top')) : ?>
					<jdoc:include type="modules" name="top" style="xhtml" />
				<?php endif; ?>
 				<?php if($this->params->get('showComponent') == 1) : ?>
					<jdoc:include type="component" />
           		<?php endif; ?>
            </div>
			<?php endif; ?>
     	</div>
        
 <!--Three module positions below the main area-->
 <?php if($this->countModules('left or user7 or user8 or user9')) : ?>
         	<div class="topcontent">
        		<div class="topleft">
            		<?php if($this->countModules('user7')) : ?>
						<jdoc:include type="modules" name="user7" style="xhtml" />
					<?php endif; ?>
        		</div>
				<div class="topcenter">
					<?php if($this->countModules('user8')) : ?>
						<jdoc:include type="modules" name="user8" style="xhtml" />
					<?php endif; ?>
            	</div>
            	<div class="topright">
					<?php if($this->countModules('user9')) : ?>
						<jdoc:include type="modules" name="user9" style="xhtml" />
					<?php endif; ?>
            	</div>
                </div>
                <?php else: ?>
                <?php endif; ?>

<!--Footer Area Start-->
		<div class="footer"> 
    		<?php if($this->countModules('footer')) : ?>
				<jdoc:include type="modules" name="footer" style="xhtml" />
			<?php endif; ?>
            <?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
 
                                                                                                                                                                                                 <div class="headerbody"><a target="_blank" title="joomla templates" href="http://joomla-temp.ru">templates joomla 1.5</a></div>
 
<?php } ?>
		</div>
	</div>
</div>
</div>

</body>
</html>